{% extends 'admin/template/sdm_layout.html.twig' %}

{% block sonata_admin_content %}
    <div id="manager-root"
         data-timetable-entries="{{ timetableEntries }}"
         data-module-flavours="{{ moduleFlavours }}"
         data-demonstrators="{{ demonstrators }}"
         data-assignments="{{ assignments }}"
         data-debug="{{ debug ? 'true' : 'false' }}"
    ></div>

    {{ encore_entry_script_tags('manage-action') }}
{% endblock %}
